
.btn-open {
  border: 0;
  border-radius: 27.5px;
  /* box-shadow: 0 2px 14px 0 rgba(0, 0, 0, .05); */
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  /* min-width: 150px; */
  outline: 0;
  padding-bottom: 15px;
  padding-top: 15px;
  cursor: pointer;
  margin: 0 6px;
}
.btn-open:active {
  box-shadow: inset 0 3px 5px 0px rgba(0, 0, 0, .1);
}

.btn-open.first {
  background-color: #fd698d;
  color: #ffffff;
}
.btn-open.second {
  background-color: #ffffff;
  color: #fd698d;
}

/* zeynepjs menu styles */
.zeynep {
  background-color: var(--additional-color);
  color: #404143;
  width: 400px;
  text-align: right;
  z-index: 1000;
    transition: .5s;
}

.zeynep ul {
  list-style-type: none;
  padding: 0;
  /* padding-right: 20px; */
  -webkit-overflow-scrolling: touch;
}

.zeynep ul > li {
  display: block;
}

.zeynep ul > li > a {
    color: inherit;
    display: block;
    font-size: 15px;
    padding: 10px 19px;
    /* padding-right: 40px; */
    text-decoration: none;
    transition: all 150ms;
    color: var(--white-color);
    text-align: right;
}

/*.zeynep ul > li > a:hover {*/
/*  background-color: #efefef;*/
/*  border-radius: 3px;*/
/*}*/

/*.zeynep ul > li:not(:last-child) > a {*/
/*  border-bottom: 1px solid #efefef;*/
/*}*/

.zeynep ul > li.has-submenu > a {
    /* background-image: url(../img/submenu-arrow.svg); */
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 8px 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}

.zeynep ul > li.has-submenu > a:hover {
  /* background-image: url("../img/submenu-arrow-active.svg"); */
}
/*.zeynep ul > li.has-submenu > a svg path{*/
/*  fill: #FC0DA9;*/
/*}*/
/* zeynepjs submenu styles */
.zeynep .submenu {
    background-color: var(--additional-color);
    left: 400px;
}


.zeynep .submenu::after {
    opacity: .3;
    content: '';
    position: fixed;
    top: 50%;
    left: 50%;
    height: 1px;
    width: 1px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: -42vw -4vh 0px 0px #fff, 25vw -41vh 0px 0px #fff, -20vw 49vh 0px 1px #fff, 5vw 40vh 1px 1px #fff, 29vw 19vh 1px 0px #fff, -44vw -13vh 0px 0px #fff, 46vw 41vh 0px 1px #fff, -3vw -45vh 0px 1px #fff, 47vw 35vh 1px 0px #fff, 12vw -8vh 1px 0px #fff, -34vw 48vh 1px 1px #fff, 32vw 26vh 1px 1px #fff, 32vw -41vh 1px 1px #fff, 0vw 37vh 1px 1px #fff, 34vw -26vh 1px 0px #fff, -14vw -49vh 1px 0px #fff, -12vw 45vh 0px 1px #fff, -44vw -33vh 0px 1px #fff, -13vw 41vh 0px 0px #fff, -36vw -11vh 0px 1px #fff, -23vw -24vh 1px 0px #fff, -38vw -27vh 0px 1px #fff, 16vw -19vh 0px 0px #fff, 28vw 33vh 1px 0px #fff, -49vw -4vh 0px 0px #fff, 16vw 32vh 0px 1px #fff, 36vw -18vh 1px 0px #fff, -25vw -30vh 1px 0px #fff, -23vw 24vh 0px 1px #fff, -2vw -35vh 1px 1px #fff, -25vw 9vh 0px 0px #fff, -15vw -34vh 0px 0px #fff, -8vw -19vh 1px 0px #fff, -20vw -20vh 1px 1px #fff, 42vw 50vh 0px 1px #fff, -32vw 10vh 1px 0px #fff, -23vw -17vh 0px 0px #fff, 44vw 15vh 1px 0px #fff, -40vw 33vh 1px 1px #fff, -43vw 8vh 0px 0px #fff, -48vw -15vh 1px 1px #fff, -24vw 17vh 0px 0px #fff, -31vw 50vh 1px 0px #fff, 36vw -38vh 0px 1px #fff, -7vw 48vh 0px 0px #fff, 15vw -32vh 0px 0px #fff, 29vw -41vh 0px 0px #fff, 2vw 37vh 1px 0px #fff, 7vw -40vh 1px 1px #fff, 15vw 18vh 0px 0px #fff, 25vw -13vh 1px 1px #fff, -46vw -12vh 1px 1px #fff, -18vw 22vh 0px 0px #fff, 23vw -9vh 1px 0px #fff, 50vw 12vh 0px 1px #fff, 45vw 2vh 0px 0px #fff, 14vw -48vh 1px 0px #fff, 23vw 43vh 0px 1px #fff, -40vw 16vh 1px 1px #fff, 20vw -31vh 0px 1px #fff, -17vw 44vh 1px 1px #fff, 18vw -45vh 0px 0px #fff, 33vw -6vh 0px 0px #fff, 0vw 7vh 0px 1px #fff, -10vw -18vh 0px 1px #fff, -19vw 5vh 1px 0px #fff, 1vw 42vh 0px 0px #fff, 22vw 48vh 0px 1px #fff, 39vw -8vh 1px 1px #fff, -6vw -42vh 1px 0px #fff, -47vw 34vh 0px 0px #fff, -46vw 19vh 0px 1px #fff, -12vw -32vh 0px 0px #fff, -45vw -38vh 0px 1px #fff, -28vw 18vh 1px 0px #fff, -38vw -46vh 1px 1px #fff, 49vw -6vh 1px 1px #fff, -28vw 18vh 1px 1px #fff, 10vw -24vh 0px 1px #fff, -5vw -11vh 1px 1px #fff, 33vw -8vh 1px 0px #fff, -16vw 17vh 0px 0px #fff, 18vw 27vh 0px 1px #fff, -8vw -10vh 1px 1px #fff;
    box-shadow: 24vw 9vh 1px 0px #fff, 12vw -24vh 0px 1px #fff, -45vw -22vh 0px 0px #fff, -37vw -40vh 0px 1px #fff, 29vw 19vh 0px 1px #fff, 4vw -8vh 0px 1px #fff, -5vw 21vh 1px 1px #fff, -27vw 26vh 1px 1px #fff, -47vw -3vh 1px 1px #fff, -28vw -30vh 0px 1px #fff, -43vw -27vh 0px 1px #fff, 4vw 22vh 1px 1px #fff, 36vw 23vh 0px 0px #fff, -21vw 24vh 1px 1px #fff, -16vw 2vh 1px 0px #fff, -16vw -6vh 0px 0px #fff, 5vw 26vh 0px 0px #fff, -34vw 41vh 0px 0px #fff, 1vw 42vh 1px 1px #fff, 11vw -13vh 1px 1px #fff, 48vw -8vh 1px 0px #fff, 22vw -15vh 0px 0px #fff, 45vw 49vh 0px 0px #fff, 43vw -27vh 1px 1px #fff, 20vw -2vh 0px 0px #fff, 8vw 22vh 0px 1px #fff, 39vw 48vh 1px 1px #fff, -21vw -11vh 0px 1px #fff, -40vw 45vh 0px 1px #fff, 11vw -30vh 1px 0px #fff, 26vw 30vh 1px 0px #fff, 45vw -29vh 0px 1px #fff, -2vw 18vh 0px 0px #fff, -29vw -45vh 1px 0px #fff, -7vw -27vh 1px 1px #fff, 42vw 24vh 0px 0px #fff, 45vw -48vh 1px 0px #fff, -36vw -18vh 0px 0px #fff, -44vw 13vh 0px 1px #fff, 36vw 16vh 0px 1px #fff, 40vw 24vh 0px 0px #fff, 18vw 11vh 0px 0px #fff, -15vw -23vh 1px 0px #fff, -24vw 48vh 0px 1px #fff, 27vw -45vh 1px 0px #fff, -2vw -24vh 0px 1px #fff, -15vw -28vh 0px 0px #fff, -43vw 13vh 1px 0px #fff, 7vw 27vh 1px 0px #fff, 47vw 5vh 0px 0px #fff, -45vw 15vh 1px 1px #fff, -5vw -28vh 0px 1px #fff, 38vw 25vh 1px 1px #fff, -39vw -1vh 1px 0px #fff, 5vw 0vh 1px 0px #fff, 49vw 13vh 0px 0px #fff, 48vw 10vh 0px 1px #fff, 19vw -28vh 0px 0px #fff, 4vw 7vh 0px 0px #fff, 21vw 21vh 1px 1px #fff, -15vw -15vh 0px 1px #fff, -6vw -42vh 1px 0px #fff, -15vw 48vh 1px 1px #fff, -23vw 25vh 1px 1px #fff, -48vw 25vh 0px 1px #fff, -31vw -19vh 0px 1px #fff, 4vw 37vh 1px 1px #fff, -43vw 28vh 0px 0px #fff, 3vw -25vh 0px 1px #fff, -39vw 14vh 0px 1px #fff, -40vw 31vh 0px 1px #fff, 35vw -36vh 1px 1px #fff, 16vw 49vh 0px 0px #fff, 6vw 39vh 0px 0px #fff, 3vw -35vh 0px 1px #fff, -44vw -2vh 1px 0px #fff, -6vw 21vh 1px 0px #fff, 48vw 9vh 1px 1px #fff, -43vw 30vh 1px 1px #fff, 29vw -12vh 1px 1px #fff, -48vw 13vh 1px 0px #fff, -42vw 32vh 1px 1px #fff, 34vw 15vh 1px 1px #fff, 29vw -37vh 1px 1px #fff, 28vw 2vh 0px 0px #fff;
    animation: zoom 16s alternate infinite;
}





.zeynep .submenu-header {
  /*background-image: url("../img/menu-back.svg");*/
  cursor: pointer;
}

.zeynep .submenu-header > a {
    color: #e7e7e7;
    font-size: 14px;
    font-weight: bold;
    justify-content: flex-end;
    display: flex;
    align-items: center;
    gap: 9px;
}

.zeynep .submenu-header > a:before {
    display: none;
}


.zeynep .submenu-header > a:before {
  background-image: url("../img/submenu-arrow.svg");
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 8px 14px;
  content: "";
  height: 100%;
  left: 26px;
  position: absolute;
  top: 0;
  transform: rotate(-180deg);
  width: 20px;
}
.zeynep-close{
  position: absolute;
  left: 15px;
  top: 10px;
  z-index: 1000;
  padding: 5px;
}


.zeynep .submenu > label,
.zeynep .submenu > label > a {
  display: block;
  font-size: 1rem;
  font-weight: bold;
  padding-right: 20px;
  width: 100%;
  padding-block: 15px;
}

.zeynep .submenu > label > a {
  padding-right: 0;
}

.zeynep img{
    width: 139px;
    height: 49px;
    object-fit: contain;
}

.zeynep img.logo_zeynep{
    filter: invert(1);
}

.red-close-button img{
    width: 30px;
    height: 30px;
    filter: invert(1);
}


.showAllMenu{
    border-bottom: 1px solid;
    padding: 0!important;
    float: left;
    padding-top: 20px!important;
    margin-left: 14px;
    color: var(--btn-back-color) !important;
}


@media screen and (max-width: 425px){

    .zeynep {
        width: 100%;
    }

    .zeynep .submenu {
        left: 100%;
    }

}
